@charset "utf-8";


/* clearfix
==================================== */
.clearfix:after {
	content:".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {  display: inline-block; }
/*\*/
*html .clearfix { height: 1%; }
.clearfix { display: block; }
/* */


/* base
==================================== */
html {
	background: #fff;
	height: 100%;
}
body {
	min-height: 100%;
	background: #fff;
	color: #000;
	font-family: メイリオ, Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", sans-serif;
	font-size: 13px;
	line-height: 1.5em;
/*	box-shadow: 0 0 100px #f1f1f1 inset;
	-moz-box-shadow: 0 0 100px #f1f1f1 inset;
	-webkit-box-shadow: 0 0 100px #f1f1f1 inset;*/
}


/* anchor
------------------------------------ */
a {
	color: #222;
	text-decoration: underline;
}
a:hover {
	color: #666;
	text-decoration: none;
}



.wrap {
	max-width: 1150px;
	min-width: 950px;
	margin: 0 auto;
}
h2 img {
	width: 330px;
	padding-top:40px;
}

.bnr_top { 
	text-align:center; 
	padding-bottom:130px;
}


#copy {
	font-size: 10px;
	text-align: center;
	padding: 0 0 10px;
}

#header{
background:url(../images/stripe.gif) repeat-x;
width:100%;
padding-top:40px;
padding-bottom:23px;
}

/* home
------------------------------------ */
/*#home h1 { padding: 75px 0 40px; }*/
#home h1 { padding: 25px 0 16px;
	text-align:center;
}

#home #information .tit,
#news #infoDetail .tit {
	height: 44px;
	text-indent: -9999px;
}

/* news
------------------------------------ */
/*#news h1 { padding: 40px 0; */
#news h1 { padding: 25px 0; 
	text-align:center;
}

#news #infoDetail {
	width: 600px;
	margin: 0 auto 20px;
}
#news #infoDetail li {
/*	border-bottom: 1px dotted #ccc;*/
	padding: 40px 0 20px;
}
#news #infoDetail .infoDate {
	color: #888;
	font-size: 12px;
	font-weight: bold;
	margin: 0 0 5px;
}
#news #infoDetail .infoTit {
	font-size: 16px;
	font-weight:  bold;
	border-bottom: 1px solid #000;
	padding: 0 0 10px;
	margin: 0 0 15px;
	text-align:left;
}
#news #infoDetail .infoTxt {
	margin: 0 0 20px 10px;
	text-align:left;
	font-size: 14px;
}


/* news
------------------------------------ */
/*#news h1 { padding: 40px 0; */
#contact h1 { padding: 25px 0; 
	text-align:center;
}

#contact #infoDetail {
	width: 640px;
	margin: 0 auto 0;
}
#contact #infoDetail li {
/*	border-bottom: 1px dotted #ccc;*/
	padding: 0 0 20px;
}
#contact #infoDetail .goBox {
	background:#036eb7;
}
#contact #infoDetail .infoDate {
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	padding: 10px;
	text-align:left;
}
#contact #infoDetail .infoLead {
	font-size: 15px;
	font-weight:  bold;
	border-bottom: 1px solid #fbc500;
	border-left: 4px solid #fbc500;
	padding: 2px 0 2px 10px;
	margin: 0 0 6px;
	text-align:left;
}
#contact #infoDetail .infoTit {
	font-size: 20px;
	font-weight:  bold;
	border-bottom: 1px solid #011c44;
	border-left: 4px solid #011c44;
	padding: 6px 0 6px 10px;
	margin: 0 0 6px;
	text-align:left;
}

#contact #infoDetail .infoTxt {
	margin: 0 0 20px 10px;
	text-align:left;
	font-size: 14px;
}
#contact #infoDetail .infoBig {
/*	margin: 0 0 20px 10px;*/
	color:#036eb7;
	text-align:center;
	font-size: 18px;
	line-height:130%;
}

#contact #infoDetail .coution {
	color: #ce1127;
	font-size: 14px;
	font-weight: bold;
/*	padding: 10px;*/
	text-align:left;
}

/*bnr
------------------------------------ */
.bnrArea{
	padding:0 0 15px 0;
	/*overflow:hidden;*/
}

.bnr a:hover{
		opacity:0.6;
	filter: alpha(opacity=60);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=60)";  /* ie 8 */
	-moz-opacity:0.6;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.6; 
}


/*----------------------- FOOTER -------------------------*/
#footer{/* 修正 */
left: 0px;
bottom: 0px;
width:100%;
height:30px;
background:url(../images/stripe.gif) repeat-x bottom;
font-size:10px;
letter-spacing:0.1em;
padding-bottom:40px;
}
#footer .txt {
	color: #888;
	font-size: 12px;
	margin: 0 0 5px;
	text-align:center;
}
